fieldLayouts:
  f22c1ff6-f4f7-4f2c-8c6c-8e14ff6499e8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15d2819e-d31a-4101-8405-65d40f2fc75f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ff15d2c1-b2dd-4bb3-acfd-6f8d60233381 # Strapline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 86daa6aa-c3a6-4a26-9be8-fd9b447325dd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ba5eeb4f-feca-49ed-9102-b7fe62d8c8d4
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: bdb4340d-d6d8-4187-a3cd-dff835fcbb74
        userCondition: null
handle: prospectusFrontPage
name: 'Prospectus Front Page'
sortOrder: 9
